Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041403
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2019-07-19 02:002019-08-22 14:45
Reportercollazoandy4View Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q4
StatusclosedFix in branchFixed in SCM revisionb4b1c460f89e
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041403: Apply HQL style guide to RecordID2Filling

DescriptionApply HQL style guide to RecordID2Filling
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on design defect 0041287 acknowledgedplatform Tracking issue: Convert HQL to apply new style 
related to defect 00412363.0PR19Q4 closedcollazoandy4 RecordID2Filling.getBPAccountList is not using bind-params 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0113554)
collazoandy4 (developer)
2019-07-21 08:11

Test Plan
  Go to Process Request and create a new record:
    Process: Open Balances: Review historical data
    Timming: Run Immediately
    Click on Reeschedule Process button and check the process ends without error
(0113860)
hgbot (developer)
2019-08-07 09:52

Repository: erp/devel/pi
Changeset: b4b1c460f89ea38d6cbe35d25eb30fd0e5c637b2
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Fri Jul 19 14:37:45 2019 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/b4b1c460f89ea38d6cbe35d25eb30fd0e5c637b2 [^]

Fixes issue 41403: Apply HQL style guide to RecordID2Filling

Applied the HQL style

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/RecordID2Filling.java
---
(0113863)
Sandrahuguet (developer)
2019-08-07 09:53

code review + testing ok
(0114210)
hudsonbot (developer)
2019-08-22 14:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ad3efd3bd07c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-07-19 02:00 collazoandy4 New Issue
2019-07-19 02:00 collazoandy4 Assigned To => collazoandy4
2019-07-19 02:00 collazoandy4 Modules => Core
2019-07-19 02:00 collazoandy4 Triggers an Emergency Pack => No
2019-07-19 02:01 collazoandy4 Status new => scheduled
2019-07-19 02:01 collazoandy4 Relationship added depends on 0041287
2019-07-21 08:11 collazoandy4 Note Added: 0113554
2019-08-07 09:29 Sandrahuguet Relationship added related to 0041236
2019-08-07 09:52 hgbot Checkin
2019-08-07 09:52 hgbot Note Added: 0113860
2019-08-07 09:52 hgbot Status scheduled => resolved
2019-08-07 09:52 hgbot Resolution open => fixed
2019-08-07 09:52 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/b4b1c460f89ea38d6cbe35d25eb30fd0e5c637b2 [^]
2019-08-07 09:53 Sandrahuguet Review Assigned To => Sandrahuguet
2019-08-07 09:53 Sandrahuguet Note Added: 0113863
2019-08-07 09:53 Sandrahuguet Status resolved => closed
2019-08-07 09:53 Sandrahuguet Fixed in Version => 3.0PR19Q4
2019-08-22 14:45 hudsonbot Checkin
2019-08-22 14:45 hudsonbot Note Added: 0114210


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker